---
header:
  description: Karaoke Mugen Hook File
  version: 1
hook:
  name: (Franchise) Lunar
  repository: kara.moe
  conditions:
    tagPresence:
    - 8476501e-62a7-4cb2-97eb-d56da48e2ba1 # Lunar: The Silver Star
    - 8e25c032-9675-4b10-86b7-9adb52f27ea0 # Lunar: Silver Star Story
  actions:
    addTag:
    - tid: 2a74af2d-8d26-4b58-831d-80d00ce2a034 # Lunar
      type: 18
